mdsk.net
当前位置:首页 >> 我苹果4已是7.12说是最新版本,可要更新QQ要iOS8.0,怎么办 >>

我苹果4已是7.12说是最新版本,可要更新QQ要iOS8.0,怎么办

可能是没有满足升级要求,或者手机已经越狱,手机升级前最好是关闭手机的查找我的iphone功能以及锁屏功能,升级方法及要求如下:1. OTA升级:打开手机的设置通用软件更新,选择更新系统即可(需要在wifi情况下,且保持电量在60

网上有很多盗版的应用商店都有旧版的QQ例如快用、海马等

ios8.0只支持苹果4以上的 ,ios7.12是苹果4最新的了.你可以越狱试试.

4的话用iOS6才好,7会有些卡,有些软件不支持,8就更不要升级了.你可以降级到6

您的手机因为版本太低,所以才会提示让升级到ios8系统,但是目前苹果4已经不支持ios8了,需要QQ,建议最好把手机越狱一下.特点:iPhone 4是结合照相手机、个人数码助理、媒体播放器以及无线通信设备的掌上设备,延续自iPhone一代

苹果4的版本是iOS7.1.2,可以升级成iOS8.0,具体升级方法如下:一、打开手机,在手机桌面找到“设置”一项,点击进入.二、进入设置后,下拉菜单找到“通用”一项,点击进入.三、进入通用后,找到“软件更新”一项,点击进入.四、进入软件更新后,点击现在安装即可.

真心没办法,以前还可以通过越狱或者苹果助手离线安装软件,现在这条路被苹果堵死了.

iphone4无法升级ios8的,老的版本qq,appstore没有吗?

下载iTunes,然后下载好7.1.2的固件,进DFU模式恢复.详细步骤,建议百度.得看你运气了,照以往的规矩,ios8.0正式版发布ios7.1.2的验证会在72小时内关闭,也就是你没办法降级了.试试看吧,祝你好运.我的4s在9月20号19:00成功将降级,不知道现在ios7.1.2的验证是否已关闭.

不能,4s以上的型号可以!我也是4,用7.12越狱挺流畅的,没有必要升级8.0.

相关文档
网站首页 | 网站地图
All rights reserved Powered by www.mdsk.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com